.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/andre-tan-pRppMPh4Zho-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 990px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lato, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 150px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 60px;
  margin-left: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  letter-spacing: 3px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 168px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 3px;
  margin: 0 286px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 133px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 25px;
  min-height: 16px;
  width: 60px;
  min-width: 42px;
  margin: 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 186px;
    margin-right: 186px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 110px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 76px;
    margin-left: 76px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 6px;
    margin-left: 6px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 63px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 40px;
  }
}